'use strict';

var Reflux = require('reflux');

/**
 * The actions for changing LDAP values.
 */
var LDAPActions = Reflux.createActions(['onLDAPUsernameChanged', 'onLDAPPasswordChanged']);

module.exports = LDAPActions;